# pybedtools.scripts.intersection_matrix

Create a matrix of many pairwise intersections; see `pybedtools.contrib.IntersectionMatrix` for more flexibility

Functions

`actual_intersection`(a, b) |
`create_matrix`(beds, func[, verbose]) |
`enrichment_score`(a, b, genome_fn[, …]) |
`frac_of_a`(a, b) |
`get_name`(fname) |
`main`() | Creates a pairwise matrix containing overlapping feature counts for many BED files